/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/





@font-face {
    font-family: 'FuturaMdBTMedium';
    src: url('futura_md_bt_medium-webfont.eot');
    src: url('futura_md_bt_medium-webfont.eot?iefix') format('eot'),
         url('futura_md_bt_medium-webfont.woff') format('woff'),
         url('futura_md_bt_medium-webfont.ttf') format('truetype'),
         url('futura_md_bt_medium-webfont.svgz#webfontU0ZWbMzG') format('svg'),
         url('futura_md_bt_medium-webfont.svg#webfontU0ZWbMzG') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaBoldRegular';
    src: url('futura-bold-webfont.eot');
    src: url('futura-bold-webfont.eot?iefix') format('eot'),
         url('futura-bold-webfont.woff') format('woff'),
         url('futura-bold-webfont.ttf') format('truetype'),
         url('futura-bold-webfont.svgz#webfontyF91qSeH') format('svg'),
         url('futura-bold-webfont.svg#webfontyF91qSeH') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaBookRegular';
    src: url('futura-book-webfont.eot');
    src: url('futura-book-webfont.eot?iefix') format('eot'),
         url('futura-book-webfont.woff') format('woff'),
         url('futura-book-webfont.ttf') format('truetype'),
         url('futura-book-webfont.svgz#webfontszMbgTJA') format('svg'),
         url('futura-book-webfont.svg#webfontszMbgTJA') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: 'FuturaBookRegular' !important;
   
    font-weight: normal !important;
    font-style: normal !important;

}



h1,h2,h3,h4,h5,h6{
    font-family: 'FuturaBoldRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-transform: none !important;

}




#ebf-homeintro3blocks
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */}




#3blockintro-home {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */}

#chiffres-home {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */
}
#chiffres-home .avia-single-number {font-family: 'FuturaBoldRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;}
    
#chiffres-home .avia-builder-el-12 .avia-animated-number {text-align: left !important; background: transparent url('img/picto1.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}

#chiffres-home .avia-builder-el-14 .avia-animated-number {text-align: left !important; background: transparent url('img/picto2.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}

#chiffres-home .avia-builder-el-16 .avia-animated-number {text-align: left !important; background: transparent url('img/picto3.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}

#priorities-home {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00679a+0,34cbcf+100 */
background: #00679a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjc5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNGNiY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00679a 0%, #34cbcf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00679a 0%,#34cbcf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00679a 0%,#34cbcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00679a', endColorstr='#34cbcf',GradientType=0 ); /* IE6-8 */

}
#priorities-home .av_one_fourth h1, #priorities-home .av_one_fourth h2, #priorities-home .av_one_fourth h3, #priorities-home .av_one_fourth h4, #priorities-home .av_one_fourth h5, #priorities-home .av_one_fourth h6 { color: #3f6993 !important;}


#priorities-home .av_one_fourth {background: #FFFFFF url('img/ebf-bottom-block-border-degrad.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 


-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);







}

#priorities-home h2 {font-size:36px !important;}




#priorities-home .av_font_icon {
   /* -moz-box-sizing: none !important;
    -webkit-box-sizing:  none !important;
    box-sizing:  none !important;
    border-radius: 0px !important;
    border-width: 3px;
    border-style: solid;
    display: block;
    margin: 0 auto;
    padding: 5px !important;
    color: inherit;
    border-color: inherit;
    position: relative;
    
    
  /*  -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);

    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;*/
    
    
}


#positions-home {background-color: #E6F0E7 !important;}


#positions-home .av_one_fourth h1, #positions-home .av_one_fourth h2, #positions-home .av_one_fourth h3, #positions-home .av_one_fourth h4, #positions-home .av_one_fourth h5, #positions-home .av_one_fourth h6 { color: #3f6993 !important;}


#positions-home .av_one_fourth {background: #FFFFFF url('img/ebf-bottom-block-border-degrad2.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 


-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);







}

#positions-home h2 {font-size:36px !important;}

#positions-home .hr-short .hr-inner {
    border-color: #3f6993 !important;
}












#members-associates-home {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00679a+0,34cbcf+100 */
background: #00679a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjc5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNGNiY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00679a 0%, #34cbcf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00679a 0%,#34cbcf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00679a 0%,#34cbcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00679a', endColorstr='#34cbcf',GradientType=0 ); /* IE6-8 */

}








#personalia h2 {font-size:36px !important;}

#personalia .hr-short .hr-inner {
    border-color: #3f6993 !important;
}

li.current-menu-item a {color:#E1620A !important;}
.main_menu li a {text-transform: uppercase !important;}


#interview-of-the-month h3.av-special-heading-tag {

font-family: 'FuturaBookRegular' !important;
    
    font-weight: normal !important;
    font-style: normal !important;


}


#footer .textwidget strong {

font-family: 'FuturaMdBTMedium' !important;
    
    font-weight: normal !important;
    font-style: normal !important;

}

.hr-inner-style {display:none !important;}

.hr-short {margin:0px !important;}

.hr-short .hr-inner {
    width: 6% !important;
    left: 50%;
    margin-left: -3% !important;
}

.avia-team-member {text-align: center !important;}
.avia-team-member h3.team-member-name {font-size:20px !important; color:#3f6993 !important;
font-family: 'FuturaMdBTMedium' !important;

    font-weight: normal !important;
    font-style: normal !important;


}

#questions-contact {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */}





#latest-priorities .av_one_third h1, #latest-priorities .av_one_third h2, #latest-priorities .av_one_third h3, #latest-priorities .av_one_third h4, #latest-priorities .av_one_third h5, #latest-priorities .av_one_third h6 { color: #3f6993 !important;}


#latest-priorities .av_one_third {background: #FFFFFF url('img/ebf-bottom-block-border-degrad.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 


-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);







}

#latest-priorities h2 {font-size:36px !important;}

#latest-priorities .hr-short .hr-inner {
    border-color: #3f6993 !important;
}

#gradientturquoise{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */
}


.orange {color:#EE741E !important;}
#partnersslider a.slide-image,  .main_color .avia-content-slider .slide-image {background-color:#FFFFFF !important;}








